.cbp-af-header{
	width: 100%;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	left: 0;
	position: fixed;
	background: #fff;
	padding: 15px 3% 15px 3%;
	z-index: 999999;
}


.cbp-af-header.cbp-af-header-shrink {
	padding: 10px 2% 10px 2%;
	box-shadow: 0 3px 15px rgba(0,0,0,0.3);
}


.cbp-af-header.cbp-af-header-shrink .logo img {
	width: 80px;
}

.cbp-af-header.cbp-af-header-shrink nav ul {
	padding-top: 10px;
}



@media only screen and (min-width:0px) and (max-width:767px){
	

	
}


@media only screen and (min-width:1024px) and (max-width:1299px){


	
}

@media only screen and (min-width:1024px) and (max-width:1599px){
	

	
}